s_UpnpStateVarRequest Struct Reference

## Data Fields

int | m_ErrCode
int | m_Socket
UpnpString * | m_ErrStr
UpnpString * | m_DevUDN
UpnpString * | m_ServiceID
UpnpString * | m_StateVarName
struct sockaddr_storage | m_CtrlPtIPAddr
DOMString | m_CurrentVal

The documentation for this struct was generated from the following file:

- /build/pupnp-EKUuah/pupnp-1.14.18/upnp/src/api/UpnpStateVarRequest.c